## node-rjsf 5.6.2+~5.0.1

=== debian/changelog ===
node-rjsf (5.6.2+~5.0.1-1) unstable; urgency=medium

  * Initial release (Closes: #1035050)

 -- Yadd <yadd@debian.org>  Fri, 28 Apr 2023 14:46:43 +0400
