=== debian/control ===
Source: node-rjsf
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Yadd <yadd@debian.org>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
 , dh-nodejs
 , node-json-schema
 , node-json-schema-merge-allof
 , node-lodash
 , node-markdown-to-jsx
 , node-nanoid
 , node-react
 , node-react-is
 , node-rollup-plugin-commonjs
 , node-rollup-plugin-node-resolve
 , node-rollup-plugin-typescript
 , node-tslib
 , rollup
Standards-Version: 4.6.2
Homepage: https://github.com/rjsf-team/react-jsonschema-form
Vcs-Git: https://salsa.debian.org/js-team/node-rjsf.git
Vcs-Browser: https://salsa.debian.org/js-team/node-rjsf
Rules-Requires-Root: no

Package: node-rjsf
Architecture: all
Depends:
 ${misc:Depends}
 , node-ajv
 , node-lodash
 , node-markdown-to-jsx
 , node-nanoid
 , node-prop-types
Provides: ${nodejs:Provides}
Description: ReactJS component capable of using JSON Schema to declaratively build forms
 node-rjsf provides ReactJS components capable of using JSON Schema to
 declaratively build and customize web forms.
