=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

ROLLUP=rollup -p @rollup/plugin-typescript -p @rollup/plugin-node-resolve -p @rollup/plugin-commonjs

%:
	dh $@

override_dh_auto_build:
	set -e; for p in `cat debian/nodejs/build_order`; do \
		echo "Compiling $$p"; \
		(cd $$p && \
		$(ROLLUP) -o `pkgjs-pjson . module` -f es src/index.ts; \
		$(ROLLUP) -o `pkgjs-pjson . main` -f cjs src/index.ts; \
		); \
	done

override_dh_installdocs:
	dh_installdocs
	dh_nodejs_autodocs
