## node-rjsf 5.12.1+~5.0.1

=== debian/changelog ===
node-rjsf (5.12.1+~5.0.1-3) unstable; urgency=medium

  * Team upload
  * Rebuild against current NodeJS/Webpack/... to ensure 'crypto' is
    imported from node rather than an external package

 -- Julian Gilbey <jdg@debian.org>  Fri, 28 Mar 2025 08:50:19 +0000

node-rjsf (5.12.1+~5.0.1-2) unstable; urgency=medium

  * Back to unstable

 -- Yadd <yadd@debian.org>  Mon, 18 Dec 2023 11:52:01 +0400

node-rjsf (5.12.1+~5.0.1-1) experimental; urgency=medium

  * Build @rjsf/validator-ajv8 using node-ajv >= 8
  * New upstream version 5.12.1+~5.0.1

 -- Yadd <yadd@debian.org>  Sat, 19 Aug 2023 12:41:14 +0400
