=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
  debhelper-compat (= 13)
  , dh-sequence-nodejs
  , dh-nodejs
+ , node-ajv (>= 8)
  , node-json-schema
  , node-json-schema-merge-allof
  , node-lodash
@@ -16,6 +17,7 @@
  , node-react
  , node-react-is
  , node-rollup-plugin-commonjs
+ , node-rollup-plugin-json
  , node-rollup-plugin-node-resolve
  , node-rollup-plugin-typescript
  , node-tslib
@@ -30,7 +32,7 @@
 Architecture: all
 Depends:
  ${misc:Depends}
- , node-ajv
+ , node-ajv (>= 8)
  , node-lodash
  , node-markdown-to-jsx
  , node-nanoid
