=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
-ROLLUP=rollup -p @rollup/plugin-typescript -p @rollup/plugin-node-resolve -p @rollup/plugin-commonjs
+ROLLUP=rollup -p @rollup/plugin-typescript -p @rollup/plugin-node-resolve -p @rollup/plugin-commonjs -p @rollup/plugin-json
 
 %:
 	dh $@
