=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.+\/v?(\d\S+)@ARCHIVE_EXT@/core-$1\.tar\.gz/ \
 https://github.com/rjsf-team/react-jsonschema-form/tags .*/v?(\d\S+)\.tar\.gz group

opts=\
component=jsonpointer,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-node-jsonpointer-$1/ \
 https://github.com/janl/node-jsonpointer/tags .*/archive.*/v?([\d\.]+).tar.gz group
